Subject: Fw: RFC 5305 on IS-IS Extensions for Traffic Engineering

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 4 Oct 2008 19:50:37 +0100

Hi CCAMP,

Be aware...

> A new Request for Comments is now available in online RFC libraries.
>        RFC 5305
>        Title:      IS-IS Extensions for Traffic Engineering
>        URL:        http://www.rfc-editor.org/rfc/rfc5305.txt

This obsoletes RFC 3784 but the only change is to move the work onto the 
standards track.

Adrian